Subject: bug#4109: Status of IPA patch?

From: Aidan Kehoe <[email-masked]>
Date: Mon, 10 Aug 2009 21:30:04 +0100

Hi Oleksandr -- 

The omission of those two was intentional, since U+20A7 is equivalent to tʃ
(note that that digraph doesn’t include the tie that would be necessary to
have it as a phoneme distinct from /t/ followed by /ʃ/) and g is equivalent
to U+0261 for the purposes of the IPA.

I don’t know what’s happening with the application of the patch to GNU
Emacs. I use and develop for XEmacs, it hasn’t been a problem for me; maybe
the list can tell us if there are any problems with it. 

Ciao, 

	Aidan

 Ar an deichiú lá de mí Lúnasa, scríobh Oleksandr Gavenko: 

 > You make patch for IPA input method:
 > 
 > http://thread.gmane.org/gmane.emacs.bugs/23612
 > 
 > I online browse source:
 > 
 > http://cvs.savannah.gnu.org/viewvc/emacs/leim/quail/ipa.el?root=emacs&view=log
 > 
 > and see that it not yet applyed. But it provide useful features.
 > It nicely  if you try again ask developer to apply this patch.
 > 
 > Also I mail you because have such question:
 > 
 > There are two chars in English phonetic transcription:
 >   ʧ (\u02A7 LATIN SMALL LETTER TESH DIGRAPH)
 >   and ɡ (\u0261 LATIN SMALL LETTER SCRIPT G)
 > which used in English/Russian dictionaries and
 > they both do not present in your ipa.el file.
 > 
 > TESH DIGRAPH can be typed as t and LATIN SMALL LETTER ESH.
 > SMALL LETTER SCRIPT G can be typed as g (\u0067) - but some fonts
 > display differ (see article http://en.wikipedia.org/wiki/G ).
 > 
 > Can you comment question and if it have reason add support
 > for this chars?

-- 
¿Dónde estará ahora mi sobrino Yoghurtu Nghe, que tuvo que huir
precipitadamente de la aldea por culpa de la escasez de rinocerontes?